# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Aug 31 19:08:40 UTC 2015
pkgname = gnoduino
pkgver = 0.5.1-2
pkgdesc = An implementation of well-known Arduino IDE for GNOME
url = http://gnome.eu.org/index.php/Gnoduino
builddate = 1441048120
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 6151168
arch = any
license = GPL
depend = avr-libc
depend = avrdude
depend = avr-binutils
depend = avr-gcc
depend = pyxdg
depend = pygtksourceview2
depend = python2-pyserial
depend = python2-gconf
depend = desktop-file-utils
makedepend = python2-distribute
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
